.description-footer {
  margin: 40px auto;
  p {
    font-size: 18px;
  }
}
footer {
  width: 100%;
  background: #b3b5b5;
  padding: 8px 0;
  .row {
    font-size: 18px;
    color: white;
    a {
      color: white;
      text-decoration: none;
      &:hover {
        opacity: 0.8;
      }
    }
    ul {
      text-align: right;
      li {
        display: inline-block;
      }
    }
  }
}

@media (max-width: 768px) {
  .description-footer {
    margin: 0 auto 40px;
    p {
      font-size: 18px;
    }
  }
  footer {
    padding: 15px 0;
    .row {
      font-size: 16px;
      color: white;
      text-align: center;
      a {
        color: white;
        text-decoration: none;
        &:hover {
          opacity: 0.8;
        }
      }
      ul {
        margin-top: 10px;
        text-align: center;
        li {
          display: inline-block;
        }
      }
    }
  }
}